/* Silder*/
#slider {
    position: relative;
    width: 100%;
    margin-top: 60px;
    padding-top: 40%;
    background: url('/src/assets/images/slide3.webp') top center / cover no-repeat;
  }
  @media (max-width: 700px) {
    #slider {
      margin-top: 60px;
    }
  }
  